/* ONE TRIBE STYLE */

:root {
  --clr-t1a: #1E2B4E; /* blu */
  --clr-t2a: #59A3DA; /* azzurro */ 
  --clr-t2h: #72bbf1; /* azzurro hover */
  --clr-t3a: #AB182D; /* rosso */
  --clr-t3h: #d91537; /* rosso hover */
  --clr-txt: #252525;
  --clr-gr1: #d0d0d0;
  --clr-gr2: #efefef;
  --clr-grh: #d7dadd;
  --clr-c2a: #32bc52;
  --clr-c2h: #3ed762;
  --clr-c3a: #16be51; /* verde */ 
  --clr-c3h: #22ce5e; /* verde */
  --clr-grl: #efefef;
  --fnt-fm1: 'Lato';
  --fnt-fm2: 'Source Sans Pro';  
  --fnt-sh1: 3.000rem;
  --lnk-trs: .25s ease-in-out;
  --brd-rds: .82rem;
  --blk-shw: 0 0 20px 0 rgba(0,0,0,.1);
  --blk-shh: 0 0 30px 0 rgba(0,0,0,.3);
}

h1,h2,h3,h4,h5 { color: var(--clr-t1a); text-transform: uppercase; }

h1, .h1 { font-size: 2.000rem; font-weight:600; }
h2, .h2 { font-size: 2.000rem; font-weight:900; letter-spacing: 1px; }
h3, .h3 { font-size: 1.650rem; font-weight:900; letter-spacing: 1px; }
h4, .h4 { font-size: 1.500rem; font-weight:900; letter-spacing: 1px; }
h5, .h5 { font-size: 1.250rem; font-weight:900; letter-spacing: 1px; }
h6, .h6 { font-size: 1.250rem; font-weight:900; letter-spacing: 1px; }
.title { font-weight: 700; }

@media (max-width: 767px) { 
	h1, .h1 { font-size: 1.75rem; }
	h2, .h2 { font-size: larger; }
	h3, .h3 h4, .h4 h5, .h5 h6, .h6 { font-size: 1.25rem; }
}

body { font-size: 1rem; }

.txt-std { color: var(--clr-txt); }
.txt-wht { color: #fff; }
.txt-bse { color: var(--clr-t1a); }
.txt-prm { color: var(--clr-t3a);  }
.txt-scd { color: var(--clr-t2a);  }

.bg-prm  { background-color: var(--clr-t3a); color: #fff; }
.bg-scd  { background-color: var(--clr-t2a); color: #fff; }
.bg-ter  { background-color: var(--clr-t1a); color: #fff; }
.bg-mtd  { background-color: var(--clr-gr2); color: var(--txt-txt); }
.bg-rdl  { background: linear-gradient(45deg, rgb(89, 163, 218) 0%, rgb(171, 24, 45) 100%) transparent; }


.py-6r { padding-top: 6rem; padding-bottom: 6rem; }
.pt-6r { padding-top: 6rem; }
.pb-6r { padding-bottom: 6rem; }

.blk-shw { box-shadow: var(--blk-shw)!important; padding: 2rem 1rem; border-radius: var(--brd-rds); }

.pg-home #sp-header { background: 0 0; left: 0; position: absolute; top: 30px; width: 100%; z-index: 99;box-shadow: 0 0 0 0; }
@media (min-width: 768px) { .pg-home #sp-header { height: 90px; } }

#sp-header.header-sticky { background: var(--clr-t1a); position: fixed; z-index: 9999; top: 0; box-shadow: 0 3px 3px rgba(0,0,0,.05);xxxheight: 80px; }
	
#sp-header .logo { height: 90px; }

#sp-header .logo a { font-family: 'Poppins', sans-serif; font-weight: 700; letter-spacing: 1px; color: rgb(10, 255, 171); }
#sp-header .logo a:hover { color: rgb(36 250 177); }

#sp-header:not(.header-sticky) .logo { background: #1E2B4E; padding: 0.25rem 2rem; border-radius: 0.82rem; height: 60px; }
	
.sppb-sp-slider-button .sp-slider-btn-text { border-color: #2ba84a; background-color: #2ba84a; border-radius: 4px;}


.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel .title { font-weight: 600; margin-top: 1rem; }

.site .sppb-btn-primary { color: #fff; background-color: #5bd9ab; border-color: #5bd9ab; transition:  var(--lnk-trs); }
.site .btn-primary:hover, .site  .sppb-btn-primary:hover { border-color: rgba(17,72,69); background-color: rgba(17,72,69); }
.site .sppb-btn-primary.focus, .site .sppb-btn-primary:focus { box-shadow: 0 0 0 0 rgba(48,113,255,.0); ) }


.site .btn-c2a, .site .cnt-btn-c2a .sppb-btn  { color: #fff; background-color: #DAA520; border-color: #DAA520; }
.site .btn-c2a:hover, .site .cnt-btn-c2a .sppb-btn:hover { color: #fff!important; background-color: var(--clr-t2a)!important; border-color: var(--clr-t2a)!important; }


#sp-menu .site .btn-primary, .site  .sppb-btn-primary { font-weight: 600; letter-spacing: 1px; }
#sp-menu .site .btn-primary:hover, .site  .sppb-btn-primary:hover { border-color: #5bd9ab; color: #5bd9ab; }


@media (max-width: 576px) { #sp-logo { margin: 0 auto; } } 
xxx#offcanvas-toggler { display: none!important; } 

@media (max-width: 767px) { h3 { font-size: 2rem!important; } }

.lnk-clr-t2a { color: rgba(17,72,69); }
.lnk-clr-t2a:hover { color: #247c77; }

.anchor { display: block; position: relative; top: -140px; height: 0!important; visibility: hidden;}

.grd-sponsor .sppb-column { border-radius: var(--brd-rds); box-shadow: var(--blk-shw)!important; transition: var(--lnk-trs); background-color: #fff; }
.grd-sponsor .sppb-column:hover { box-shadow: var(--blk-shh)!important; }

#sp-bottom { padding: 0; }
#sp-footer { text-align: center; background-color: var(--clr-t1a); color: #efefef; }

.pg-home #sp-header:not(.header-sticky) .sp-megamenu-parent>li>a { line-height: inherit; }
.pg-home .sp-megamenu-parent>li:last-child { margin-right: 20px; }
.sp-megamenu-parent>li>a { font-weight: 600; text-transform: uppercase; letter-spacing: 1px; }
.sp-megamenu-parent>li.active>a { font-weight: 600; }

@media (max-width: 576px) { .claim span { display: block; transform: rotate(90deg); line-height: 19px; }  .claim>.sppb-addon-title { margin-bottom: 1rem; } .claim h1 { font-size: 1rem!important; } }
@media (min-width: 577px) and (max-width: 767px) {  .claim>.sppb-addon-title { font-size: 1.5rem!important; }  .claim h1 { font-size: 1.25rem!important; } } 


.offcanvas-menu { background-color: var(--clr-t1a); }
.burger-icon>span { background-color: var(--clr-t2a); }
.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span { background-color: var(--clr-t2a); }

@media (max-width: 767px) { .logo-image { height: 24px !important; } #sp-header .logo { height: 50px !important; } #offcanvas-toggler { height: 50px; line-height: 50; } }
@media (max-width: 576px) { body.ltr #offcanvas-toggler.offcanvas-toggler-right { margin-left: 0; } }